summaryrefslogtreecommitdiff
path: root/t/link_fcxx.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/link_fcxx.sh')
-rwxr-xr-xt/link_fcxx.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/link_fcxx.sh b/t/link_fcxx.sh
index 545f6a675..29893d899 100755
--- a/t/link_fcxx.sh
+++ b/t/link_fcxx.sh
@@ -17,7 +17,7 @@
# Test to make sure the C++ linker is used when appropriate.
# Matthew D. Langston <langston@SLAC.Stanford.EDU>
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CXX
@@ -39,7 +39,7 @@ $AUTOMAKE
grep '.\$(CXXLINK)' Makefile.in
# We should not see these patterns:
-grep '.\$(F77LINK)' Makefile.in && Exit 1
-grep '.\$(LINK)' Makefile.in && Exit 1
+grep '.\$(F77LINK)' Makefile.in && exit 1
+grep '.\$(LINK)' Makefile.in && exit 1
-Exit 0
+exit 0